/* Photo Gallery */
.media-gallery {
	margin-bottom: 25px;
}
/*.media-gallery .media-thumbnail {
	display:inline-block;
	vertical-align:middle;
	text-align: center;
	overflow:hidden;
	width: 129px;
	height: 100px;
	margin: 5px;
	padding: 5px;
	border: 1px solid rgb(242, 242, 242);
}
*/
.media-gallery .media-thumbnail {
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 10px;
	width: 220px;
	height: 145px;
	background-repeat: no-repeat;
	background-color: white;
	margin-right: 6px;
	overflow: hidden;
	text-align: center;
	margin: 25px;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    vertical-align: top;
}

.media-thumbnail:hover{
	background-color: #bebfc1;
	
}

.media-caption {
	display:block;
	text-align:center;
	font-size:14px;
	color:#1c3f95;
	font-style:italic;
	margin-top: 16px;
}
span.left img.left, span.right img.right  {
	float:none;
	margin:0;
}
span.left {
	margin: 0 20px 20px 0;
}
span.right {
	margin: 0 0 20px 20px;
}
